from wagtail.contrib.modeladmin.options import ModelAdmin, modeladmin_register

from .models import Person


class PersonAdmin(ModelAdmin):
    model = Person
    menu_label = "Pirati"
    menu_icon = "group"
    menu_order = 200
    add_to_settings_menu = False
    exclude_from_explorer = False
    list_display = ("username",)
    search_fields = ("username",)


modeladmin_register(PersonAdmin)
